# Uses of Annotation Interface
org.eclipse.gef.common.adapt.inject.InjectAdapters

Packages that use InjectAdapters
Package
Description
org.eclipse.gef.common.adapt
This package provides abstractions and implementations related to an enhanced adaptable-pattern.

## Uses of InjectAdapters in org.eclipse.gef.common.adapt

Methods in org.eclipse.gef.common.adapt with annotations of type InjectAdapters
Modifier and Type
Method
Description
`<T> void`
AdapterStore.`setAdapter(TypeToken<T> adapterType, T adapter, String role)`